body {
	font: 11px normal Georgia, 'Times New Roman', Times, serif;
	margin: 0;
	padding: 0;
}

#main-body {
      font: 14px normal Georgia, 'Times New Roman', Times, serif;
      text-align: left;
}

#main-body p {
      font: 14px normal Georgia, 'Times New Roman', Times, serif;
      text-align: left;
}

#main-body h5 {
background-color: #640000;
color: white;
text-align: left;
font-size: 16px;
padding: 2px;
text-indent: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
}


#main-body h4 {
background-color: #f0f0f0;
color: black;
text-align: left;
font-size: 16px;
padding: 2px;
text-indent: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
}



#footer h5 {
background-color: #003264;
color: white;
text-align: left;
font-size: 16px;
padding: 2px;
text-indent: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
}

#main-nav {
    background-color: #003264;
    background: url(/img/navbar.png) repeat-x !important;
    height: 300px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#main-nav div { 
	background-color: inherit !important; 
	text-align: center;
}

#sidebar {
text-align: left;
}

#sidebar p {
 text-align: left;
}

#sidebar mystri {
  text-decoration: line-through;
}

#sidebar h5 {
background-color: #640000;
color: white;
text-align: left;
font-size: 16px;
padding: 2px;
text-indent: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
}

#sidebar li {
   text-align: left;
}


#sponsorbar {
text-align: left;
}

#sponsorbar img {
  display: block;
    margin-left: auto;
    margin-right: auto 
}

#sponsorbar p {
 text-align: left;
}

#sponsorbar mystri {
  text-decoration: line-through;
}

#sponsorbar h5 {
background-color: #640000;
color: white;
text-align: left;
font-size: 16px;
padding: 2px;
text-indent: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
}

#sponsorbar li {
   text-align: left;
}


table.gridtable {
	font-size:13px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #ffffff;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #ffffff;
	background-color: #ffffff;
}

#main-body li {
   text-align: left;
}

#footer {
    background-color: #f8f8f8;
    background: url(/img/footerbar.png) repeat-x !important;
    text-align: left;
    height: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#footer div { 
	background-color: inherit !important; 
}

#footer h2 {
    padding: 10px 0;
    text-align:left;
}

h1 {
	font: 4.7em normal Georgia, 'Times New Roman', Times, serif;
	color: #333;
	margin: 0;
	padding: 5px 0;
}
h1 small{
	font: 0.2em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1.5em;
	display: block;
	color: #fff;
}
.container {width: 800px; margin: 0 auto;}
 
 
 
ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 780px;
	list-style: none;
	position: relative;
	font-size: 1.2em;
	background: url(topnav_stretch.gif) repeat-x;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	border-right: 1px solid #555;
}
ul#topnav li a {
	padding: 10px 5px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
}
ul#topnav li:hover { background: #003264 url(topnav_active.gif) repeat-x; }
ul#topnav li span {
	float: left;
	padding: 5px 0;
	position: absolute;
	left: 0; top:30px;
	display: none;
	width: 780px;
	background: #404040;
	color: #fff;
}
ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline; }
ul#topnav li span a:hover {text-decoration: underline;}

